Delete a specific catalog_field by id
curl --request DELETE \
--url https://api.rootly.com/v1/catalog_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "catalog_fields",
"attributes": {
"catalog_id": "<string>",
"name": "<string>",
"kind": "text",
"multiple": true,
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"kind_catalog_id": "<string>",
"required": true,
"catalog_type": "catalog"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/catalog_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "catalog_fields",
"attributes": {
"catalog_id": "<string>",
"name": "<string>",
"kind": "text",
"multiple": true,
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"kind_catalog_id": "<string>",
"required": true,
"catalog_type": "catalog"
}
}
}